<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Company</title>
</head>
<body>
<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Our Matrikulasi-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        &lt;!&ndash;        <li class="treeview active"> Company</li>&ndash;&gt;-->
<!--        &lt;!&ndash;        <li class="active"> Request Fund</li>&ndash;&gt;-->
<!--    </ol>-->
<!--</section>-->

<section layout:fragment="main" class="content">

    <div class="row">
        <div class="col-md-3">
            <!--            <a th:href="@{/transaksi/pengajuandana/baru}" class="btn btn-primary btn-block margin-bottom">New Request Fund</a>-->

            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title">Folders</h3>

                    <div class="box-tools">
                        <button type="button" class="btn btn-box-tool" data-widget="collapse"><i
                                class="fa fa-minus"></i>
                        </button>
                    </div>
                </div>
                <div class="box-body no-padding">
                    <ul class="nav nav-pills nav-stacked">
                        <li><a th:href="@{/setting/our_matrikulasi}"><i class="fa fa-home"></i> Our Matrikulasi
                            <!--<span th:if="${jumlahPengajuanDanaWaiting} > 0" class="label label-warning pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/pejabat_matrikulasi}"><i class="fa fa-building"></i> Ketua Matrikulasi
                        </a></li>
                        <li><a th:href="@{/setting/jenis_kewajiban}"><i class="fa fa-link"></i> Jenis Kewajiban
                            <!--<span th:if="${jumlahPengajuanDanaRejected} > 0" class="label label-danger pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/setting_kewajiban}"><i class="fa fa-adjust"></i> Kewajiban
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/gedung}"><i class="fa fa-university"></i> Gedung
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/jenis_ruang}"><i class="fa fa-bed"></i> Jenis Ruang
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/employee}"><i class="fa fa-users"></i> Employee
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/ruangan}"><i class="fa fa-bed"></i> Ruangan
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/student}"><i class="fa fa-user-circle-o"></i> Student
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/nama_kegiatan}"><i class="fa fa-wpexplorer"></i> Kegiatan
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/tahun_akademik_matrikulasi}"><i class="fa fa-calendar-o"></i> Tahun Akademik Martikulasi
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/tahun_akademik_tlc}"><i class="fa fa-calendar"></i> Tahun Akademik TLC
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/ploting_pembina}"><i class="fa fa-sticky-note-o"></i> Ploting Pembina
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/ploting_kelas}"><i class="fa fa-pencil-square-o"></i> Ploting Kelas
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/ploting_tlc}"><i class="fa fa-sticky-note-o"></i></i> Ploting TLC
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/tlc_curiculum}"><i class="fa fa-leanpub"></i> TLC Curiculum
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/tlc_course}"><i class="fa fa-leanpub"></i> TLC Course
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/setting/tlc_curiculum/course}"><i class="fa fa-leanpub"></i> TLC Curiculum Course
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                    </ul>
                </div>
                <!-- /.box-body -->
            </div>

        </div>
        <!-- /.col -->
        <div class="col-md-9">

            <div class="callout callout-success" th:if="${success != null}">
                <h4>Save Data Success!</h4>

                <p>Data Berhasil Disimpan.</p>
            </div>

            <div class="callout callout-success" th:if="${deleted != null}">
                <h4>Deleted Data Success!</h4>

                <p>Data Berhasil Disimpan.</p>
            </div>

            <div layout:fragment="setting" class="box-body no-padding">


            </div>

        </div>
    </div>
</section>
</body>
</html>